import * as SearchHistoryClient from "@/client/searchHistory.client"
import type { HotKeyword } from "@/types/searchHistory.types";

export async function getHoyKeyword(size: number): Promise<HotKeyword[]> {
  return SearchHistoryClient.getHoyKeyword(size)
}